ÜRÜN STÜDYOSU
Ürün Görselleri1 / 1
NETGEAR / ÜRÜN DOSYASI
NETGEAR GS724T
NETGEAR GS724T-400NAS Switch
SKU: GS724T400NAS
Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.
Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.
Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.
NETGEAR GS724T-400NAS Switch
Teknik özellikler
Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Bağlantı Gecidi Aynalama
Fiber Kanal Protokolleri
IP
Agac Protokolu Süresi
Bakir Ethernet Kablolama Teknolojisi
Dhcp Ozellikleri
Ethernet Uzerinden Güç Desteği Poe
Fiber Ethernet Kablolama Teknolojisi
Igmp Aramak
Servis Kalitesi Qos Desteği
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
IEEE 802.1ab, IEEE 802.1as, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
İletişim Led Gostergeleri
Yukseltilebilir Gömülü Yazilim
Evet
Mtbf Aralığı
567680 Saat
Guvenlik Algoritmasi Destekli
802.1x RADIUS, HTTPS, SSL/TLS
SSH/SSL desteği
Evet
Sertifikalar Uygunluk Bildirimleri
Çalışma Yüksekliği
0 - 3000 m
Çalışmama Nemi
Çalışmama Yüksekliği
0 - 3000 m
AC Giriş Voltajı
Calistirma Nem Aralığı
0 - 90%
Güç Tüketimi
Çalışma Isısı Aralığı
0 - 50 °C
Depolama Sıcaklığı Aralığı Celsius
Gurultu Seviyesi
0 dB
Akis Kontrol Desteği
Anahtar Katmani
Anahtar Tipi
Bağlantı Kontrol Listesi Acl
Yayim Akimi Kontrolu
Sfp Modulu Yuva Sayısı
Tam Iki Tarafli Baski
Mac Adres Filtreleme
Paket Ara Belleği
Pakete Dahil Kablolar
AC
Brand
NETGEAR
Category
Ağ Anahtarları
Ürün Adi
GS724T
Gtin Ean Upc
0606449098327, 606449098327, 6064490983278, 0809392593684, 809392593684, 0718004593489, 718004593489, 0827026896215, 827026896215
Kategori
Ağ Anahtarları
Kullanim Kilavuzu
Evet
Marka
NETGEAR
Product Name
GS724T
Product Series
Satılan Pazarlar
NL, US, DE, WW, CA, IT, MX
Sisteme Eklenme Tarihi
2014-01-30
Üretim Tarihi
Ürün Kodu
GS724T-400NAS
Ip Dolasma
Evet
Mib Desteği
RFC 1213, RFC 1493 Bridge, RFC 1643 Ethernet Interface
Multicast Desteği
Evet
Sistem Olay Gunlugu
Evet
Ssh Ssl Desteği
Evet
Vlan Desteği
Evet
Yonetim Protokolleri
SNMP v1/v2
®